API documentation
Create Wallet Contact
post
/api/v1/Wallet/contactsWallet
Parameters
version
path · string
Required
Request body
{
"contactType": 1,
"currency": "USD",
"firstName": "Alex",
"lastName": "Morgan",
"email": "alex@example.com",
"legalName": "Alex Morgan",
"isCompany": true,
"defaultReference": "Example",
"bankIban": "Example",
"bankBic": "Example",
"intermediaryBankBic": "Example",
"intermediaryBankAccount": "Example",
"bankSortCode": "Example",
"bankAccountNumber": "Example",
"paymentRail": "Example",
"bankRoutingNumber": "Example",
"bankName": "Alex Morgan",
"bankAddress": "Example",
"bankCountry": "Example",
"beneficiaryCountry": "Example",
"beneficiaryAddressLine1": "Example",
"beneficiaryAddressLine2": "Example",
"beneficiaryCity": "Example",
"beneficiaryPostCode": "Example",
"internalUserId": "1001",
"internalAccountId": 1001,
"cryptoAddress": "Example",
"cryptoNetwork": "Example",
"cryptoMemo": "Example"
}Responses
The OpenAPI specification does not include response body schemas for this endpoint. Use Try It with your credentials to see a live response.
- 200Success